Package: org.gradle.play.plugins

## [Java] Class PlayCoffeeScriptPlugin

- org.gradle.play.plugins.PlayCoffeeScriptPlugin

- Plugin for adding coffeescript compilation to a Play application. Adds support for defining CoffeeScriptSourceSet source sets. A "coffeeScript" source set is created by default.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`